# gitea-runner

[![https://img.shields.io/aur/version/gitea-runner](https://img.shields.io/aur/version/gitea-runner)](https://aur.archlinux.org/packages/gitea-runner)
[![https://img.shields.io/aur/license/gitea-runner](https://img.shields.io/aur/license/gitea-runner)](https://aur.archlinux.org/packages/gitea-runner)
[![https://img.shields.io/aur/maintainer/gitea-runner](https://img.shields.io/aur/maintainer/gitea-runner)](https://aur.archlinux.org/packages/gitea-runner)
[![https://img.shields.io/aur/last-modified/gitea-runner](https://img.shields.io/aur/last-modified/gitea-runner)](https://aur.archlinux.org/packages/gitea-runner)
[![Build Status](https://drone.cryptic.systems/api/badges/volker.raschek/gitea-runner-pkg/status.svg)](https://drone.cryptic.systems/volker.raschek/gitea-runner-pkg)

This repository contains the source code to build the Arch Linux package
`gitea-runner`.

The package can be created and installed locally via `makepkg`. Alternatively,
it can be installed from the
[AUR](https://aur.archlinux.org/packages/gitea-runner) using an AUR helper
such as `yay`.

## makepkg

Clone the repository from one of the mirrors and move into the cloned git
repository. Execute `makepkg --install` to build the and install the package.

```bash
git clone <URL>
cd gitea-runner
makepkg --install
```

## yay

Make sure that yay is installed. Run yay to build and install the
gitea-runner package.

```bash
yay --sync --aur gitea-runner
```
